GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-si.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-si.servicesare.cool'
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_imanconnector:
        imanEndpoint: 'https://iman.al-ko.com:8443/iman/'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpServerClientSecret: JSDIfewo4z89HdO
        idpRegisterEndpointConfirmationCallback: 'https://ak-server-shop-si.servicesare.cool/registrierung-welcome/'
    payppaypalplus:
        paypPayPalPlusSandbox: '1'
        paypPayPalPlusSandboxClientId: AWitniYTjCOpSiSSIBzwHMweyjf7NxP8jEueJSd7lIxEgud9ed0qUqdy8wz0Y8lsQEVOgGtYV05DUpOU
        paypPayPalPlusSandboxSecret: EB5BE_2_I9Srd9QVBY4zu6TkXC_cE7DAfgUPDrWsCr8R0ica-O-eP00fVegcWisT09k67qqJE0r6WGG4
        paypPayPalPlusTimeout: '60'
    shop_nanny_search:
        sncSearchChannel: ALKOStageSlovenia
        sncSearchConfigFirstChannel: ALKOStageSlovenia
        sncSearchConfigSecondChannel: ALKOStageSlovenia
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
    oepaypal:
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: LGSRAX8AN4NQDLVT
        sOEPayPalSandboxPassword: 879QCJEYVPKA6KK3
        sOEPayPalSandboxSignature: AwVsE9UbYy7FISoKd8fikVm2ZqlsAftBe7ThBJA8dEJVwBm6gAccSrFx
        sOEPayPalSandboxUserEmail: sb-ylvgm6734024@business.example.com
        sOEPayPalSandboxUsername: sb-ylvgm6734024_api1.business.example.com
        sOEPayPalSignature: ATStKJ9pJM5svPDDbIdpkR0LsWfjAuhy9h4azVreN2Iyy6ZACFof.8lL
        sOEPayPalUserEmail: joza.frljuzec@al-ko.com
        sOEPayPalUsername: joza.frljuzec_api1.al-ko.com
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: Prodaja@al-ko.com
    OXORDEREMAIL: Prodaja@al-ko.com
    OXOWNEREMAIL: Prodaja@al-ko.com
    OXSMTP: smtp.office365.com
    OXSMTPUSER: Prodaja@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
    OXURL: ak-staging-shop-si.servicesare.cool